<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>مذاکرات يا خبرې اترې | کوچنی کورس</p>


    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />


    <h1>د بحث فعالیت 4.0.1</h1>

    <h3><p>لارښوونې</p></h3>
    <ul>
        <li><p>پوښتنې ته مو خپل ځواب وليکئ.</p></li>
        <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p></li>
        <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p></li>
        <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
    </ul>

    <h3><p>بحث ته هڅول</p></h3>
    <ul>
        <li><p>تاسې د شخړې له کوم سبک سره ډېر آشنا یئ؟</p></li>
    </ul>
    
    <ul>
        <li><p>دغه سبک به له تاسې سره ستاسې په کاري ساحه کې څنګه مرسته وکړي؟</p></li>
    </ul>

    <ul>
        <li><p>د شخړې کوم سبکونه ښايي ستاسې په کاري ساحه کې ګټور تمام شي؟</p></li>
    </ul>

</div>

